Subject: Re: FVWM: xmasseges....

From: Dominik Vogt <[email-masked]>
Date: Fri, 20 Oct 2000 15:15:30 +0200

On Wed, Oct 18, 2000 at 09:05:03PM -0400, Dan Espen wrote:
> Jan- Hendrik Palic <[email-masked]> writes:
> > Hi to all...
> > 
> > I turned over from SuSE to debian. Under SuSE, the fvwm2 had a console,
> > which was titles "xmessages", and I want this in my selfcompiled fvwm2 under
> > debian, too.
> > 
> > How can I realize that?

Start it with

  xterm -T XMessages -n XMessages -e tail -f ~/.X.err

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]